Subject: Re: Second OFF cancelled for this week
From: Khargeswar Solowan <[email-masked]>
To: "E. Ganin" <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, Deeksha Dadu <[email-masked]>, Sahir Nomaan <[email-masked]>
Date: Thu, 21 Mar 2013 07:51:03 +0530 (IST)

Hi Good day to all 

This is to informed you that, as per the last roster I have an appointment in AIIMS, I am having some problem in my lungs (due to smoke) so I can't ignore this, therefore I'll be not able to come till Saturday morning or may be night, hence this week off can't be cancel at least for this week, this is request you to all I need these two week off in this current week. Thanks 

Thanking You! 

Thanks 
Khargeswar 

----- Original Message ----- 
From: "E. Ganin" <[email-masked]> 
To: "Ashish Niyoliya" <[email-masked]>, "Ankit Bhardwaj" <[email-masked]>, "Khargeswar Solowan" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Wednesday, March 20, 2013 6:58:21 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Second OFF cancelled for this week 

Hi, 

This is to informed that your respective second weekly OFF has been cancelled due to back-up issues on Inbox. 

with regards, 
Ganin